
$ (GrocRfg2.inc)
$ Called by DEERgroc.inp

$ ============================== Schedules ====================================

Always_On               = SCHEDULE
 TYPE                   = ON/OFF THRU DEC 31
  (ALL) (1,24) (1)
..

PrepRoomT_Sched       = SCHEDULE
 TYPE                   = TEMPERATURE THRU DEC 31
  (ALL) (1,24) (PrepRoomT)
..

CoolerT_Sched          = SCHEDULE
 TYPE                   = TEMPERATURE THRU DEC 31
  (ALL) (1,24) (CoolerT)
..

FreezerT_Sched          = SCHEDULE
 TYPE                   = TEMPERATURE THRU DEC 31
  (ALL) (1,24) (FreezerT)
..

$ ============================ Walk-in Boxes ==================================

$ ---------------------------- Freezer ----------------------------------------
Freezer_System = SYSTEM
   TYPE             = PVVT
   CONTROL-ZONE     = Freezer_Zone
   HEAT-SOURCE      = NONE
   COOL-SOURCE      = REFG-SYSTEM
   RETURN-AIR-PATH  = DIRECT
   MAX-SUPPLY-T     = {#PA("FreezerT") + 20.}
   MIN-SUPPLY-T     = {#PA("FreezerT") - #PA("FreezerDT")}
   MAX-HUMIDITY     = 100
   FAN-SCHEDULE     = Always_On
   FAN-CONTROL      = WalkInFanCtrl[]
   OA-CONTROL       = FIXED
   MIN-OUTSIDE-AIR  = 0.0
   COOLING-CAPACITY = 60000
   COOL-SH-CAP      = {#L("COOLING-CAPACITY") * 0.95}
   SUPPLY-FLOW      = {#L("COOL-SH-CAP")/(1.25*#PA("FreezerDT"))}
   SUPPLY-KW/FLOW   = WalkInFanKW[0.000169, 0.36]
   SST-SUPPLY-TD    = 4
   REFG-LIQUID-CKT  = RfgCkt[Freezer_LiquidLine, LT_LiquidLine]
   REFG-SUCTION-CKT = RfgCkt[Freezer_SuctionLine, LT_SuctionLine]
   ..

Freezer_Zone = ZONE
  TYPE              = CONDITIONED
  SPACE             = {#SI(#PA("Freezer_Space"),"ZONE","SPACE")}
  DESIGN-COOL-T     = FreezerT
  THROTTLING-RANGE  = 1
  COOL-TEMP-SCH     = FreezerT_Sched
  SIZING-OPTION     = ADJUST-LOADS
  ..

$ ---------------------------- Cooler -----------------------------------------
Cooler_System = SYSTEM
   TYPE             = PVVT
   CONTROL-ZONE     = Cooler_Zone
   HEAT-SOURCE      = NONE
   COOL-SOURCE      = REFG-SYSTEM
   RETURN-AIR-PATH  = DIRECT
   MAX-SUPPLY-T     = {#PA("CoolerT") + 20.}
   MIN-SUPPLY-T     = {#PA("CoolerT") - #PA("CoolerDT")}
   MAX-HUMIDITY     = 100
   FAN-SCHEDULE     = Always_On
   FAN-CONTROL      = WalkInFanCtrl[]
   OA-CONTROL       = FIXED
   MIN-OUTSIDE-AIR  = 0.0
   COOLING-CAPACITY = 75000
   COOL-SH-CAP      = {#L("COOLING-CAPACITY") * 0.95}
   SUPPLY-FLOW      = {#L("COOL-SH-CAP")/(1.20*#PA("CoolerDT"))}
   SUPPLY-KW/FLOW   = WalkInFanKW[0.000169, 0.51]
   SST-SUPPLY-TD    = 4
   REFG-LIQUID-CKT  = RfgCkt[Cooler_LiquidLine, MT_LiquidLine]
   REFG-SUCTION-CKT = RfgCkt[Cooler_SuctionLine, MT_SuctionLine]
   .. 

Cooler_Zone = ZONE
   TYPE             = CONDITIONED
   SPACE            = {#SI(#PA("Cooler_Space"),"ZONE","SPACE")}
   DESIGN-COOL-T    = CoolerT
   THROTTLING-RANGE = 1
   COOL-TEMP-SCH    = CoolerT_Sched
   SIZING-OPTION    = ADJUST-LOADS
   ..

$ ---------------------------- Prep Room --------------------------------------

PrepRoom_System = SYSTEM
   TYPE             = PVVT
   CONTROL-ZONE     = PrepRoom_Zone
   HEAT-SOURCE      = NONE
   COOL-SOURCE      = REFG-SYSTEM
   RETURN-AIR-PATH  = DIRECT
   MAX-SUPPLY-T     = {#PA("PrepRoomT") + 20.}
   MIN-SUPPLY-T     = {#PA("PrepRoomT") - (#PA("PrepRoomDT")*1.2)}
   MAX-HUMIDITY     = 100
   FAN-SCHEDULE     = Always_On
   FAN-CONTROL      = SPEED
   MIN-FLOW-RATIO   = 1.0
   OA-CONTROL       = FIXED
   MIN-OUTSIDE-AIR  = 0.0
   COOLING-CAPACITY = 75600
   COOL-SH-CAP      = {#L("COOLING-CAPACITY") * 0.95}
   SUPPLY-FLOW      = {#L("COOL-SH-CAP")/(1.20*#PA("PrepRoomDT"))}
   SUPPLY-KW/FLOW   = WalkInFanKW[0.000165, 0.76]
   SST-SUPPLY-TD    = 10
   REFG-LIQUID-CKT  = RfgCkt[Prep_LiquidLine, MT_LiquidLine]
   REFG-SUCTION-CKT = RfgCkt[Prep_SuctionLine, MT_SuctionLine]
   ..

PrepRoom_Zone = ZONE
   TYPE             = CONDITIONED
   SPACE            = {#SI(#PA("PrepRoom_Space"),"ZONE","SPACE")}
   DESIGN-COOL-T    = PrepRoomT
   THROTTLING-RANGE = 1
   COOL-TEMP-SCH    = PrepRoomT_Sched
   SIZING-OPTION    = ADJUST-LOADS
   ..


$ ============================ Display Fixtures ===============================

$----------------------------- Defrost Schedules ------------------------------

Defrost_1_Sched = SCHEDULE
   TYPE ON/OFF
   THRU DEC 31 (ALL)               (1,5)   (0)  (6)  (1)
                                   (7,11)  (0)  (12) (0)
                                   (13,17) (0)  (18) (0)
                                   (19,23) (0)  (24) (0)
   ..

Defrost_2_Sched = SCHEDULE
   TYPE ON/OFF
   THRU DEC 31 (ALL)                            (1)  (0)
                                   (2,6)   (0)  (7)  (1)
                                   (8,12)  (0)  (13) (0)
                                   (14,18) (0)  (19) (0)
                                   (20,24) (0)
   ..


Defrost_3_Sched = SCHEDULE 
   TYPE  ON/OFF
   THRU DEC 31 (ALL)                            (1)  (1)
                                   (2,6)   (0)  (7)  (0)
                                   (8,12)  (0)  (13) (0)
                                   (14,18) (0)  (19) (1)
                                   (20,24) (0)
   ..

Defrost_4_Sched = SCHEDULE 
   TYPE ON/OFF
   THRU DEC 31 (ALL)                            (1)  (1)
                                   (2,6)   (0)  (7)  (1)
                                   (8,12)  (0)  (13) (0)
                                   (14,18) (0)  (19) (1)
                                   (20,24) (0)
   ..

Defrost_5_Sched = SCHEDULE
   TYPE ON/OFF 
   THRU DEC 31 (ALL)                            (1)  (1)
                                   (2,6)   (0)  (7)  (1)
                                   (8,12)  (0)  (13) (1)
                                   (14,18) (0)  (19) (1)
                                   (20,24) (0)
   ..

Case_Lighting_Sched = SCHEDULE
   TYPE = FRACTION
   THRU DEC 31 (ALL) (1, 6) (0)
                     (7,24) (1)
   ..

Light_Always_On_Sched = SCHEDULE
   TYPE = FRACTION
   THRU DEC 31 (ALL) (1,24) (1)
   ..

Inf_Sched_MT = SCHEDULE  $ Night covers on MT display cases
  TYPE = FRACTION
  THRU DEC 31 (ALL) (1)   (1.0)
                    (2,5) (0.5)
                    (6,24)(1.0)
  ..

Inf_Sched = SCHEDULE  $ Infiltration schedule for cases with doors
   TYPE = FRACTION
   THRU DEC 31 (ALL) (1, 6) (0.6)
                     (7,24) (1.0)
   ..

$----------------------------- Fixture Definitions ----------------------------

LT_FF1ReachinCase = REFG-FIXTURE
   LIBRARY-ENTRY    = "Hussmann-NRF"
   NUMBER-OF-DOORS  = 35
   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   CANOPY-TO-ZONE   = 0
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = -5
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = -5
   SST-SUPPLY-TD    = 8
   DEFROST-TYPE     = HOT-GAS
   HOT-GAS-CIRCUIT  = RfgCkt[CaseA_DischargeLine, LT_DischargeLine]
   DEFROST-DURATION = 20  $ minutes
   DEFROST-SCH      = Defrost_1_Sched
   INF-SCH          = Inf_Sched
   COND/DOOR        = 600
   FAN-KW/DOOR      = DisplayFanKW[0.055, 0.45]
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseA_LiquidLine, LT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseA_SuctionLine, LT_SuctionLine]
   ZeroHeat[]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

LT_FF2ReachinCase = REFG-FIXTURE
   LIKE             = LT_FF1ReachinCase
   HOT-GAS-CIRCUIT  = RfgCkt[CaseB_DischargeLine, LT_DischargeLine]
   LIQUID-CIRCUIT   = RfgCkt[CaseB_LiquidLine, LT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseB_SuctionLine, LT_SuctionLine]
   ..

LT_ICReachinCase = REFG-FIXTURE
   LIBRARY-ENTRY    = "Hussmann-NRC"
   NUMBER-OF-DOORS  = 39
   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = -12
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = -12
   SST-SUPPLY-TD    = 8
   DEFROST-TYPE     = HOT-GAS
   HOT-GAS-CIRCUIT  = RfgCkt[CaseC_DischargeLine, LT_DischargeLine]
   DEFROST-DURATION = 20   $ minutes
   DEFROST-SCH      = Defrost_1_Sched
   COND/DOOR        = 600
   INF-SCH          = Inf_Sched
   CANOPY-TO-ZONE   = 0
   FAN-KW/DOOR      = DisplayFanKW[0.055, 0.45]
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseC_LiquidLine, LT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseC_SuctionLine, LT_SuctionLine]
   ZeroHeat[]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

LT_DualTemp1Case = REFG-FIXTURE
   LIBRARY-ENTRY    = "Hussmann-NFW"     $ LWU
   LINE-UP-LENGTH   = 80
   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   CANOPY-TO-ZONE   = 0
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = -12
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = -12
   SST-SUPPLY-TD    = 8
   DEFROST-TYPE     = HOT-GAS
   HOT-GAS-CIRCUIT  = RfgCkt[CaseD_DischargeLine, LT_DischargeLine]
   DEFROST-DURATION = 18
   DEFROST-SCH      = Defrost_2_Sched
   FAN-KW/LEN       = DisplayFanKW[0.0090, 0.19]
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseD_LiquidLine, LT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseD_SuctionLine, LT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

LT_DualTemp2Case = REFG-FIXTURE
   LIKE             = LT_DualTemp1Case
   HOT-GAS-CIRCUIT  = RfgCkt[CaseE_DischargeLine, LT_DischargeLine]
   LIQUID-CIRCUIT   = RfgCkt[CaseE_LiquidLine, LT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseE_SuctionLine, LT_SuctionLine]
   ..

MT_Meat1 = REFG-FIXTURE
   LIBRARY-ENTRY    = "Hussmann-NM1"      $M1E
   LINE-UP-LENGTH   = 16
   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = 27
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = 27
   SST-SUPPLY-TD    = 9
   DEFROST-TYPE     = OFF-CYCLE
   DEFROST-DURATION = 45
   DEFROST-SCH      = Defrost_3_Sched
   FAN-KW/LEN       = DisplayFanKW[0.02667, 0.47]
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseF_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseF_SuctionLine, MT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

MT_Fish = REFG-FIXTURE
   LIBRARY-ENTRY    = "Hill-3LM"      $NSSD 8' + NFM 8'
   LINE-UP-LENGTH   = 20
   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = 27
   TEMP-THROTTLE    = 4
   DESIGN-SUPPLY-T  = 27
   SST-SUPPLY-TD    = 9
   DEFROST-TYPE     = OFF-CYCLE
   DEFROST-DURATION = 45
   DEFROST-SCH      = Defrost_3_Sched
   FAN-KW/LEN       = DisplayFanKW[0.015, 1.00]
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseG_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseG_SuctionLine, MT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

MT_MelonBakery = REFG-FIXTURE
   LIBRARY-ENTRY    = "Hussmann-RIC"   $ RIC01
   LINE-UP-LENGTH   = 20
   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = 26
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = 26
   SST-SUPPLY-TD    = 6
   DEFROST-TYPE     = OFF-CYCLE
   DEFROST-DURATION = 60
   DEFROST-SCH      = Defrost_3_Sched
   FAN-KW/LEN       = DisplayFanKW[0.0345, 1.00]
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseG_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseG_SuctionLine, MT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

MT_DeliPasta = REFG-FIXTURE
$-------------New MT fixture with Doors----------------$  
##if #[NewFixtureMT[] EQS Yes]
   TYPE             = MULTI-DECK-DOORS  $D5/D5NLE
   NUMBER-OF-DOORS  = 9                 $ 2.5 ft/door
   COND/DOOR        = 325.3
   INF-LOAD/DOOR    = 179.6
   INF-SCH          = Inf_Sched
   CANOPY-KW/DOOR   = 0.070
   CANOPY-TO-ZONE   = 0
   NUM-SHELVES      = 4
   SHELF-KW/DOOR    = 0
   LIGHTS-W/DEFROST = CYCLE-OFF
   FAN-KW/DOOR      = 0.030
   FAN-TO-ZONE      = 0
   FAN-W/DEFROST    = CYCLE-OFF
   HEATER-KW/DOOR   = 0.085
   HEATER-CTRL      = RELATIVE-HUMIDITY
   MAX-HUMIDITY     = 80
   MIN-HUMIDITY     = 60
   RATED-SUPPLY-T   = 35
   SUPPLY-RETURN-DT = 10
   COIL-CAP/DOOR    = 900
   DEFROST-EFF      = 0.93
   DEFROST-INITIATE = TIME
   DEFROST-DT       = 25
   DEFROST-TERMINAT = TIME
   MELT-T           = 35
$-------------New MT fixture with Doors----------------$  
$-------------Retrofit Doors on open MT cases----------------$  
##elseif #[RetroDoorsMT[] EQS Yes]
   TYPE             = MULTI-DECK-DOORS
   NUMBER-OF-DOORS  = 9     $ 2.5 ft/door
   COND/DOOR        = 325.3
   INF-LOAD/DOOR    = 179.6
   INF-SCH          = Inf_Sched
   CANOPY-KW/DOOR   = 0.070
   CANOPY-TO-ZONE   = 0
   NUM-SHELVES      = 4
   SHELF-KW/DOOR    = 0
   LIGHTS-W/DEFROST = CYCLE-OFF
   FAN-KW/DOOR      = 0.0355 
   FAN-TO-ZONE      = 0
   FAN-W/DEFROST    = CYCLE-OFF
   HEATER-KW/DOOR   = 0.085
   HEATER-CTRL      = RELATIVE-HUMIDITY
   MAX-HUMIDITY     = 80
   MIN-HUMIDITY     = 60
   RATED-SUPPLY-T   = 35
   SUPPLY-RETURN-DT = 10
   COIL-CAP/DOOR    = 900
   DEFROST-EFF      = 0.93
   DEFROST-DT       = 25
   DEFROST-INITIATE = TIME
   DEFROST-TERMINATE= TIME
   MELT-T           = 35
$-------------Retrofit Doors on open MT cases----------------$  
##else
   LIBRARY-ENTRY    = "Hussmann-ND5LX"  $D5/D5NLE
   LINE-UP-LENGTH   = 24
   FAN-KW/LEN       = DisplayFanKW[0.0133, 0.47]
   INF-SCH          = InfCtrlMT[Inf_Sched_MT]
##endif

   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = 31
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = 31
   SST-SUPPLY-TD    = 10
   DEFROST-TYPE     = OFF-CYCLE
   DEFROST-DURATION = 30
   DEFROST-SCH      = Defrost_5_Sched
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseH_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseH_SuctionLine, MT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

MT_ServDeli = REFG-FIXTURE
   LIBRARY-ENTRY    = "Hussmann-RGSDS"   $ Tyler NLD
   LINE-UP-LENGTH   = 16
   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = 28
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = 28
   SST-SUPPLY-TD    = 10
   DEFROST-TYPE     = OFF-CYCLE
   DEFROST-DURATION = 36
   DEFROST-SCH      = Defrost_4_Sched
   FAN-KW/LEN       = DisplayFanKW[0.0022, 1.00]
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseI_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseI_SuctionLine, MT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

MT_Meat2 = REFG-FIXTURE
   LIBRARY-ENTRY    = "Hussmann-NM3"     $ M3E
   LINE-UP-LENGTH   = 36
   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = 29
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = 29
   SST-SUPPLY-TD    = 8
   DEFROST-TYPE     = OFF-CYCLE
   DEFROST-DURATION = 25
   DEFROST-SCH      = Defrost_5_Sched
   INF-SCH          = InfCtrlMT[Inf_Sched_MT]
   FAN-KW/LEN       = DisplayFanKW[0.01333, 0.47]
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseJ_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseJ_SuctionLine, MT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

MT_Meat3 = REFG-FIXTURE
$-------------New MT fixture with Doors----------------$  
##if #[NewFixtureMT[] EQS Yes]
   TYPE              = MULTI-DECK-DOORS  $D5/D5NLE
   NUMBER-OF-DOORS   = 14    $ 2.5 ft/door
   COND/DOOR         = 325.3
   INF-LOAD/DOOR     = 179.6
   INF-SCH           = Inf_Sched
   CANOPY-KW/DOOR    = 0.070
   CANOPY-TO-ZONE    = 0
   NUM-SHELVES       = 4
   SHELF-KW/DOOR     = 0
   LIGHTS-W/DEFROST  = CYCLE-OFF
   FAN-KW/DOOR       = 0.030
   FAN-TO-ZONE       = 0
   FAN-W/DEFROST     = CYCLE-OFF
   HEATER-KW/DOOR   = 0.085
   HEATER-CTRL       = RELATIVE-HUMIDITY
   MAX-HUMIDITY      = 80
   MIN-HUMIDITY      = 60
   RATED-SUPPLY-T    = 35
   SUPPLY-RETURN-DT  = 10
   COIL-CAP/DOOR     = 900
   DEFROST-EFF       = 0.93
   DEFROST-INITIATE  = TIME
   DEFROST-DT        = 25
   DEFROST-TERMINATE = TIME
   MELT-T            = 35
$-------------New MT fixture with Doors----------------$  
$-------------Retrofit Doors on open MT cases----------------$  
##elseif #[RetroDoorsMT[] EQS Yes]
   TYPE             = MULTI-DECK-DOORS
   NUMBER-OF-DOORS  = 14          $ 2.5 ft/door
   COND/DOOR        = 325.3
   INF-LOAD/DOOR    = 179.6
   INF-SCH          = Inf_Sched
   CANOPY-KW/DOOR   = 0.070
   CANOPY-TO-ZONE   = 0
   NUM-SHELVES      = 4
   SHELF-KW/DOOR    = 0
   LIGHTS-W/DEFROST = CYCLE-OFF
   FAN-KW/DOOR      = 0.0342 
   FAN-TO-ZONE      = 0
   FAN-W/DEFROST    = CYCLE-OFF
   HEATER-KW/DOOR   = 0.085
   HEATER-CTRL      = RELATIVE-HUMIDITY
   MAX-HUMIDITY     = 80
   MIN-HUMIDITY     = 60
   RATED-SUPPLY-T   = 35
   SUPPLY-RETURN-DT = 10
   COIL-CAP/DOOR    = 900
   DEFROST-EFF      = 0.93
   DEFROST-INITIATE = TIME
   DEFROST-DT       = 25
   DEFROST-TERMINATE= TIME
   MELT-T           = 35
$-------------Retrofit Doors on open MT cases----------------$  
##else
   LIBRARY-ENTRY    = "Hussmann-ND5LX"    $D5/D5L
   LINE-UP-LENGTH   = 36
   FAN-KW/LEN       = DisplayFanKW[0.0133, 0.47]
   INF-SCH          = InfCtrlMT[Inf_Sched_MT]
##endif

   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = 31
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = 31
   SST-SUPPLY-TD    = 11
   DEFROST-TYPE     = OFF-CYCLE
   DEFROST-DURATION = 30
   DEFROST-SCH      = Defrost_5_Sched
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseK_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseK_SuctionLine, MT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

MT_Dairy1 = REFG-FIXTURE
$-------------New MT fixture with Doors----------------$  
##if #[NewFixtureMT[] EQS Yes]
   TYPE             = MULTI-DECK-DOORS  $D5/D5NLE
   NUMBER-OF-DOORS  = 27     $ 2.5 ft/door
   COND/DOOR        = 325.3
   INF-LOAD/DOOR    = 179.6
   INF-SCH          = Inf_Sched
   CANOPY-KW/DOOR   = 0.070
   CANOPY-TO-ZONE   = 0
   NUM-SHELVES      = 4
   SHELF-KW/DOOR    = 0
   LIGHTS-W/DEFROST = CYCLE-OFF
   FAN-KW/DOOR      = 0.030
   FAN-TO-ZONE      = 0
   FAN-W/DEFROST    = CYCLE-OFF
   HEATER-KW/DOOR   = 0.085
   HEATER-CTRL      = RELATIVE-HUMIDITY
   MAX-HUMIDITY     = 80
   MIN-HUMIDITY     = 60
   RATED-SUPPLY-T   = 35
   SUPPLY-RETURN-DT = 10
   COIL-CAP/DOOR    = 900
   DEFROST-EFF      = 0.93
   DEFROST-INITIATE = TIME
   DEFROST-DT       = 25
   DEFROST-TERMINATE= TIME
   MELT-T           = 35
$-------------New MT fixture with Doors----------------$  
$-------------Retrofit Doors on open MT cases----------------$  
##elseif #[RetroDoorsMT[] EQS Yes]
   TYPE             = MULTI-DECK-DOORS
   NUMBER-OF-DOORS  = 27    $ 2.5 ft/door
   COND/DOOR        = 325.3
   INF-LOAD/DOOR    = 179.6
   INF-SCH          = Inf_Sched
   CANOPY-KW/DOOR   = 0.070
   CANOPY-TO-ZONE   = 0
   NUM-SHELVES      = 4
   SHELF-KW/DOOR    = 0
   LIGHTS-W/DEFROST = CYCLE-OFF
   FAN-KW/DOOR      = 0.0335 
   FAN-TO-ZONE      = 0
   FAN-W/DEFROST    = CYCLE-OFF
   HEATER-KW/DOOR   = 0.085
   HEATER-CTRL      = RELATIVE-HUMIDITY
   MAX-HUMIDITY     = 80
   MIN-HUMIDITY     = 60
   RATED-SUPPLY-T   = 35
   SUPPLY-RETURN-DT = 10
   COIL-CAP/DOOR    = 900
   DEFROST-EFF      = 0.93
   DEFROST-INITIATE = TIME
   DEFROST-DT       = 25
   DEFROST-TERMINATE= TIME
   MELT-T           = 35
##else
   LIBRARY-ENTRY    = "Hussmann-ND5LX"    $D5/D5L
   LINE-UP-LENGTH   = 68
   FAN-KW/LEN       = DisplayFanKW[0.0133, 0.47]
   INF-SCH          = InfCtrlMT[Inf_Sched_MT]
##endif

   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = 31
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = 31
   SST-SUPPLY-TD    = 11
   DEFROST-TYPE     = OFF-CYCLE
   DEFROST-DURATION = 30
   DEFROST-SCH      = Defrost_5_Sched
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseL_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseL_SuctionLine, MT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

MT_Dairy2 = REFG-FIXTURE
   LIKE             = MT_Dairy1
   LIQUID-CIRCUIT   = RfgCkt[CaseM_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseM_SuctionLine, MT_SuctionLine]
   ..

MT_Produce = REFG-FIXTURE
   LIBRARY-ENTRY    = "Hussmann-PH"   $ P2
   LINE-UP-LENGTH   = 112
   ZONE             = {#SI(#PA("MainSales_Zone"),"REFG-FIXTURE","ZONE")}
   TEMP-CTRL        = THERMOSTAT
   TEMP-SETPT       = 40
   TEMP-THROTTLE    = 3
   DESIGN-SUPPLY-T  = 40
   SST-SUPPLY-TD    = 8
   DEFROST-TYPE     = OFF-CYCLE
   DEFROST-DURATION = 30
   DEFROST-SCH      = Defrost_4_Sched    $30 x 3
   INF-SCH          = InfCtrlMT[Inf_Sched_MT]
   FAN-KW/LEN       = DisplayFanKW[0.00975, 0.46]
   LIGHTING-SCH     = FixLightSch[Light_Always_On_Sched, Case_Lighting_Sched]
   LIQUID-CIRCUIT   = RfgCkt[CaseN_LiquidLine, MT_LiquidLine]
   SUCTION-CIRCUIT  = RfgCkt[CaseN_SuctionLine, MT_SuctionLine]
   EQUIPMENT-REPORT = RfgFixtureRep 
   ..

